

@media screen and (min-width:1200px){}



@media screen and (max-width:1199px){
	


@media screen and (min-width:1024px) and (max-width:1199px){
	.wsmenu-list>li>a{padding:9px 22px;}
	
	}

@media screen and (max-width:991px){
	.social-icon{display:none;}	
	.logo{display:none;}	
	.header-right{display:none;}	
	.banner { margin-top: 52px;}
}

@media screen and (min-width:768px) and (max-width:991px){
	
	}


@media screen and (max-width:767px){
	.latest-news{margin-top:15px;}
	.wel-img{text-align:center;}
	.wel-tex{text-align:center;}
	.address-box{text-align:center;}
	ul.foot-link{float:none;}
	.copy-right{text-align:center;}
	}


@media screen and (min-width:600px) and (max-width:767px){
	
	
	}


@media screen and (min-width:480px) and (max-width:599px){
	
	}
	
@media screen and (min-width:480px) and (max-width:767px){
	.product-part .col-xs-12{width:50%;}
	.certification .col-xs-12{width:50%;}
	}	


@media screen and (max-width:479px){

	}
	
	